.mobile_go {
    position: absolute;
    width: 100%;
    height: 0px;
    overflow: hidden;
    background-color: #ffffff;
    top: 45px;
    z-index: 400;
    overflow-y: scroll; 
    
}
.mobile_go ul li{
	position: relative;
}

.mobile_go ul li a {
    display: block;
    color: #222222;
    text-align: left;
    line-height: 55px;
    border-bottom: none;
	padding-left:6%; 
}
.m_area{
	border-bottom: 1px solid #cfcfcf !important; 
	border-top: 1px solid #cfcfcf !important; 
	width: 100%; margin:0 auto;
	color: #999 !important;
	font-size: 1.2em;
}

.line_top{
	border-top: 1px solid #cfcfcf !important; 
	width: 100%; margin:0 auto;
	color: #999 !important;
	font-size: 1.2em;
}
.m_arr{
    position: absolute;
    top: 33%;
    right: 6%;
}
.m_noti{
	background: #FF5722;
    padding: 2px 6px;
    vertical-align: bottom;
    font-size: 9px;
    border-radius: 50px;
    color: #fff;
}